summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRobin H. Johnson <robbat2@gentoo.org>2015-08-08 13:49:04 -0700
committerRobin H. Johnson <robbat2@gentoo.org>2015-08-08 17:38:18 -0700
commit56bd759df1d0c750a065b8c845e93d5dfa6b549d (patch)
tree3f91093cdb475e565ae857f1c5a7fd339e2d781e /app-eselect/eselect-oodict
downloadgentoo-56bd759df1d0c750a065b8c845e93d5dfa6b549d.tar.gz
gentoo-56bd759df1d0c750a065b8c845e93d5dfa6b549d.tar.bz2
gentoo-56bd759df1d0c750a065b8c845e93d5dfa6b549d.zip
proj/gentoo: Initial commit
This commit represents a new era for Gentoo: Storing the gentoo-x86 tree in Git, as converted from CVS. This commit is the start of the NEW history. Any historical data is intended to be grafted onto this point. Creation process: 1. Take final CVS checkout snapshot 2. Remove ALL ChangeLog* files 3. Transform all Manifests to thin 4. Remove empty Manifests 5. Convert all stale $Header$/$Id$ CVS keywords to non-expanded Git $Id$ 5.1. Do not touch files with -kb/-ko keyword flags. Signed-off-by: Robin H. Johnson <robbat2@gentoo.org> X-Thanks: Alec Warner <antarus@gentoo.org> - did the GSoC 2006 migration tests X-Thanks: Robin H. Johnson <robbat2@gentoo.org> - infra guy, herding this project X-Thanks: Nguyen Thai Ngoc Duy <pclouds@gentoo.org> - Former Gentoo developer, wrote Git features for the migration X-Thanks: Brian Harring <ferringb@gentoo.org> - wrote much python to improve cvs2svn X-Thanks: Rich Freeman <rich0@gentoo.org> - validation scripts X-Thanks: Patrick Lauer <patrick@gentoo.org> - Gentoo dev, running new 2014 work in migration X-Thanks: Michał Górny <mgorny@gentoo.org> - scripts, QA, nagging X-Thanks: All of other Gentoo developers - many ideas and lots of paint on the bikeshed
Diffstat (limited to 'app-eselect/eselect-oodict')
-rw-r--r--app-eselect/eselect-oodict/Manifest1
-rw-r--r--app-eselect/eselect-oodict/eselect-oodict-20100228.ebuild20
-rw-r--r--app-eselect/eselect-oodict/metadata.xml8
3 files changed, 29 insertions, 0 deletions
diff --git a/app-eselect/eselect-oodict/Manifest b/app-eselect/eselect-oodict/Manifest
new file mode 100644
index 00000000000..1bd83a36918
--- /dev/null
+++ b/app-eselect/eselect-oodict/Manifest
@@ -0,0 +1 @@
+DIST oodict.eselect-20100228.bz2 3802 SHA256 0984ef5091249a3013133a9ee22c03609538e285d88cfc54364ede7f7890c36f SHA512 7aa1e3081b9629ea5932dc679bed7956887cc7f3dcb7e6399d42f8d3ed30b565a1487eef15293f4046b38b6bf8a7844e6d7050e01337550044977366a795f753 WHIRLPOOL 1b16c8f8d80b5a1f2445bb532dcf38354e36f5da6b6e112efe577811524decffc05bae7af489c1ce2680dda5bdbb93dd45ea476331247b2397d268df725caad3
diff --git a/app-eselect/eselect-oodict/eselect-oodict-20100228.ebuild b/app-eselect/eselect-oodict/eselect-oodict-20100228.ebuild
new file mode 100644
index 00000000000..173fd4cdee6
--- /dev/null
+++ b/app-eselect/eselect-oodict/eselect-oodict-20100228.ebuild
@@ -0,0 +1,20 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+DESCRIPTION="Manages configuration of dictionaries for OpenOffice.Org"
+HOMEPAGE="http://www.gentoo.org/"
+
+SRC_URI="mirror://gentoo/oodict.eselect-${PVR}.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="amd64 ppc ppc64 ~sparc x86 ~amd64-linux ~x86-linux ~x86-solaris"
+IUSE=""
+
+RDEPEND=">=app-admin/eselect-1.2"
+
+src_install() {
+ insinto /usr/share/eselect/modules
+ newins "${WORKDIR}"/oodict.eselect-${PVR} oodict.eselect || die "newins failed"
+}
diff --git a/app-eselect/eselect-oodict/metadata.xml b/app-eselect/eselect-oodict/metadata.xml
new file mode 100644
index 00000000000..e42f100096d
--- /dev/null
+++ b/app-eselect/eselect-oodict/metadata.xml
@@ -0,0 +1,8 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+ <herd>openoffice</herd>
+ <longdescription>
+ Manages configuration of dictionaries for OpenOffice.Org.
+ </longdescription>
+</pkgmetadata>